### Method

# ECal ReminderWatcher set_default_zone

since: 3.30

#### Declaration [src]

    void
    e_reminder_watcher_set_default_zone (
      EReminderWatcher* watcher,
      const ICalTimezone* zone
    )

#### Description [src]

Sets the default zone for the `watcher`. This is used when calculating trigger times for floating component times. When the `zone` is `NULL`, then sets a UTC time zone.

Available since: 3.30

Sets property | `ECal.ReminderWatcher:default-zone`

#### Parameters

`zone`

  Type: `None`

  An `ICalTimezone`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.